

@import url("simx_cn1rfc7.css");

 .p19rc30g-0 .s0,
 .p1pzjlf7-0 .s0,
 .p1w327vf-0 .s0,
 .p1o5zlwt-0 .s0,
 .p12c2dzt-0 .s0	{ font-family: Calibri,sans-serif; font-weight: bold; color: #D8D8D8;  }
.p19rc30g-0,
.p1pzjlf7-0,
.p1w327vf-0,
.p1o5zlwt-0,
.p12c2dzt-0,
.p27opfw-0,
.pjg16gm-0,
.pkj3gh5-0,
.p9jmgw-0,
.ptj0sw6-0,
.pbdrff4-0,
.pjl77ml-0,
.p10xeqde-0,
.p1u864gt-0,
.p19px05c-0,
.p9pi4mw-0,
.p1rhtggj-0,
.pam313c-0,
.p8z14z7-0,
.p1jfadk2-0,
.p1dz8u8g-0,
.pplxnf5-0,
.ps0wwjw-0,
.p1u4a36h-0,
.p1fvyqja-0,
.p1kmrogg-0,
.pl1v3qy-0,
.p1g7fcfx-0	{ font-size: 14pt;  }
 .p14ye40t,
 .p67ug35,
 .p1243je3,
 .p176hg0n,
 .pv4we9t,
 .pvz32cx,
 .p9yuwfp,
 .p16dt595,
 .plvw129,
 .pyaxz29,
 .p1u23eo9,
 .p1bpw92d,
 .p1vsnx7c,
 .p16x3088,
 .p14oolcl,
 .potwto6,
 .pu0d804,
 .p1tpeb34,
 .posew69,
 .pvd7rhs,
 .provzv3,
 .pp0mo7y,
 .p183998p,
 .p1x64qrb,
 .p15df2f2,
 .p5f4ih2,
 .p7kppdu,
 .p1ff1l12,
 .pf8v7kf,
 .p163b7dv,
 .ppv4tgh,
 .p1l34fpe,
 .p13gmdo7,
 .pstb0wj,
 .p13q42nw	{ padding: 8px 0px 0px 12px;  }
 .p27opfw-0 .s0,
 .pjg16gm-0 .s0,
 .pkj3gh5-0 .s0,
 .p9jmgw-0 .s0,
 .ptj0sw6-0 .s0,
 .pbdrff4-0 .s0,
 .pjl77ml-0 .s0,
 .p10xeqde-0 .s0,
 .p1u864gt-0 .s0,
 .p19px05c-0 .s0,
 .p9pi4mw-0 .s0,
 .p1rhtggj-0 .s0,
 .pam313c-0 .s0,
 .p8z14z7-0 .s0,
 .p1jfadk2-0 .s0,
 .p1dz8u8g-0 .s0,
 .pplxnf5-0 .s0,
 .ps0wwjw-0 .s0,
 .p1u4a36h-0 .s0,
 .p1fvyqja-0 .s0,
 .p1kmrogg-0 .s0,
 .p18hfz54-0 .s0,
 .p18hfz54-0 .s1,
.p18hfz54-0,
 .pl1v3qy-0 .s0,
 .p1g7fcfx-0 .s0	{ font-size: 14pt; font-family: Calibri,sans-serif; font-weight: normal; color: #D8D8D8;  }
 .p14tmxy6	{ width: 998px;  }
 .p1yar8p4	{ padding: 20px 40px; background-color: black;  }
 .p1v7bj8s-0 .s0,
 .p1v7bj8s-1 .s0,
 .p1v7bj8s-2 .s0	{ font-family: Arial; font-weight: normal; color: #949494;  }
.p1v7bj8s-0,
.p1v7bj8s-1,
.p1v7bj8s-2	{ font-size: 11pt; line-height: 160%;  }
 .py5iuc1	{ padding: 15px 20px 20px 20px; background-color: #4A4A4A;  }

